<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="radProgressBar1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="radWaitingBar1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="radWaitingBar1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="radWaitingBar1.Size" type="System.Drawing.Size, System.Drawing">
    <value>444, 24</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="radWaitingBar1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;radWaitingBar1.Name" xml:space="preserve">
    <value>radWaitingBar1</value>
  </data>
  <data name="&gt;&gt;radWaitingBar1.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadWaitingBar, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="&gt;&gt;radWaitingBar1.Parent" xml:space="preserve">
    <value>radProgressBar1</value>
  </data>
  <data name="&gt;&gt;radWaitingBar1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="radProgressBar1.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="radProgressBar1.Size" type="System.Drawing.Size, System.Drawing">
    <value>444, 24</value>
  </data>
  <data name="radProgressBar1.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="radProgressBar1.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;radProgressBar1.Name" xml:space="preserve">
    <value>radProgressBar1</value>
  </data>
  <data name="&gt;&gt;radProgressBar1.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadProgressBar, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="&gt;&gt;radProgressBar1.Parent" xml:space="preserve">
    <value>_Panel1</value>
  </data>
  <data name="&gt;&gt;radProgressBar1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="_Panel1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="_Panel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="_Panel1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>4, 3, 4, 3</value>
  </data>
  <data name="_Panel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>450, 30</value>
  </data>
  <data name="_Panel1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;_Panel1.Name" xml:space="preserve">
    <value>_Panel1</value>
  </data>
  <data name="&gt;&gt;_Panel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;_Panel1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;_Panel1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleBaseSize" type="System.Drawing.Size, System.Drawing">
    <value>7, 15</value>
  </data>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>7, 15</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>450, 30</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 47526 characters]
</value>
  </data>
  <data name="$this.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>4, 3, 4, 3</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Updates</value>
  </data>
  <data name="&gt;&gt;waitingBarIndicatorElement2.Name" xml:space="preserve">
    <value>waitingBarIndicatorElement2</value>
  </data>
  <data name="&gt;&gt;waitingBarIndicatorElement2.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.WaitingBarIndicatorElement, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="&gt;&gt;waitingBarIndicatorElement1.Name" xml:space="preserve">
    <value>waitingBarIndicatorElement1</value>
  </data>
  <data name="&gt;&gt;waitingBarIndicatorElement1.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.WaitingBarIndicatorElement, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>SimpleActionDialog</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadForm, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
</root>